Classic-Umgebung auf G5

Dieses Thema im Forum "Hardware" wurde erstellt von Pixel4, 6. August 2003.

  1. Pixel4

    Pixel4 New Member

    hallo!

    wird eigentlich die classic-umgebung auf dem g5 weiterhin laufen?

    gruß pixel4
     
  2. AndreasG

    AndreasG Active Member

    Bis jetzt noch nichts gegenteiliges gehört.

    Gruss
    Andreas
     
  3. MacBelwinds

    MacBelwinds New Member

    Ist das nicht abhängig vom verwendeten Betriebssystem? Und auch Panther hat Classic noch in den Systemeinstellungen.
     
  4. suj

    suj sammelt pixel.

    @andreas g und belwinds:

    jetzt fehlt noch ein blauer Apfel, was? ;-)

    ich gehe doch starkt davon aus, dass Classic ganz "normal" weiterläuft, ich hoffe es zumindest :crazy:
     
  5. AndreasG

    AndreasG Active Member

    Darfst ihn haben, den blauen. Erhebe keine Ansprüche auf das Design. Dein kleines Ikönchen ist eh etwas mickrig, nicht? :tongue:

    Gruss
    Andreas
     
  6. suj

    suj sammelt pixel.

    ach nöö, ich mag mein kleines mac-o-matic ganz gerne.
    ist auch auf meinem s55 drauf :eek:))
     
  7. MacBelwinds

    MacBelwinds New Member

    Ich war auch stark am Schwanken, ob ich Blau oder sogar Gelb nehmen sollte. Doch mir war heute bei der Hitze nach einem frischen, kühlen grünen Apfel. :)
     
  8. morty

    morty New Member

    laut Aussage von gestern, bei G5 Präsentation, zu 100 % sicher !!!
    classic und auch alle dazugehörigen Programme laufen !!!
    ein mac ist abwärtzkompatibel, deshalb läuft auch Windows problemlos *ggg*

    gruß, morty
     
  9. ks23

    ks23 Ohne Lobby

    Der G5 scheint ja erst ab 10.2.7 zu laufen... darunter läuft ja auch Classic.

    Gruss
    Kalle
     
  10. Bathelt

    Bathelt New Member

    Mich würde in dieser Diskussion mal interessieren, wer von euch überhaupt noch mit Classic Programmen arbeitet?

    In meiner ganzen Firma habe ich einen Rechner mit OS9 - auf dem läuft 4-sigt Fax.

    Kein einziger meiner OSX Rechner hat Classic ...
     
  11. suj arbeitet

    suj arbeitet dtp seelsorge

    also beruflich: von X keine Spur. Noch lange nicht. (Quark sei Dank?)

    privat: brauche classic fürs banking, und diverse andere SW die es zwar schon für X gibt, aber mein Geldbeutel es nicht hergibt (Cinema 4D, etc etc)

    soviel zu classic. :rolleyes:
     
  12. Bathelt

    Bathelt New Member

    Na wenn Apple davon erfährt, dass von so vielen Leuten im Forum nur einer Classic verwendet, dann wird Apple hier nicht weiter entwickeln ;o)
     
  13. suj arbeitet

    suj arbeitet dtp seelsorge

    auch egal, ich bin nicht scharf drauf ;-)

    vielleicht würde med-i-bit dann auch mal ein bisschen Gas geben, und Macgiro endlich für X rausgeben!

    :angry:
     
  14. Spanni

    Spanni New Member

    wieso kriegen die das nicht gebacken bei apple?

    xp läuft auch ohne nt,win.98 oder 2000!
     
  15. Paul Muad.Dib

    Paul Muad.Dib New Member

    Weil diese Betriebsysteme Fortentwicklungen des jeweils anderen sind (NT -> 4.0, 2000 -> 5.0, XP -> 5.2 afaik).

    Das klassische Mac OS und Mac OS X sind dagegen zwei völlig verschiedene Systeme. Man hat zwar die Carbon-API geschaffen (diese ist wiederum nicht anderes als eine abgespeckte Version der alten API), um Programme auch ohne eine Classic-Umgebung laufen lassen zu können, jedoch erfordert diese Gewisse Anpassungen im Quellcode. Scheinbar geht das nicht immer, oder Hersteller weigert sich, oder das Programm wird nicht weiterntwickelt.

    Gruß,
    PM
     
  16. Bathelt

    Bathelt New Member

    OK - aber mir fallen nur sehr wenige Programme ein, die es unter OS9 gibt und unter OSX nicht - aber keines davon benötige ich....
     

Diese Seite empfehlen